<?php 

include '../../../config/koneksi.php';


$user1i = $_POST['user1i'];
$password1i = password_hash('jayawijaya01', PASSWORD_DEFAULT);
$halamani = $_POST['halamani'];
$id_opdi = $_POST['id_opdi'];

mysqli_query($koneksi,"INSERT INTO admin (user1,password1,halaman,id_opd) values('$user1i','$password1i','$halamani','$id_opdi')");

?>
